[Settings]
Version=5.8.2.0
FirstRun=1
LastUpdateTime=0
LanguageCount=18
NTFSFormat=0
WinpeGetType=0
BuildWinpeType=1
DisableHotClone=0
CurrentLanguage=en_US

[Language0]
Code=0x0C01
Locale=ar_EG
Name=Arabic (Egypt)

[Language1]
Code=0x0402
Locale=bg_BG
Name=български

[Language2]
Code=0x0407
Locale=de_DE
Name=Deutsch

[Language3]
Code=0x0409
Locale=en_US
Name=English

[Language4]
Code=0x0408
Locale=el_GR
Name=Ελληνικά

[Language5]
Code=0x0c0a
Locale=es_ES
Name=Español

[Language6]
Code=0x040c
Locale=fr_FR
Name=Francais

[Language7]
Code=0x040e
Locale=hu_HU
Name=Magyar

[Language8]
Code=0x0410
Locale=it_IT
Name=Italiano

[Language9]
Code=0x0412
Locale=ko_KR
Name=한국어

[Language10]
Code=0x0413
Locale=nl_NL
Name=Nederlands

[Language11]
Code=0x0415
Locale=pl_PL
Name=Polski

[Language12]
Code=0x0416
Locale=pt_BR
Name=Português (Brasil)

[Language13]
Code=0x0419
Locale=ru_RU
Name=Русский

[Language14]
Code=0x041f
Locale=tr_TR
Name=Türkçe

[Language15]
Code=0x0804
Locale=zh_CN
Name=简休中文

[Language16]
Code=0x0404
Locale=zh_TW
Name=繁體中文

[Language17]
Code=0x0411
Locale=ja_JP
Name=日本語
